﻿@charset "UTF-8";
/*#region monochrome colors*/
/*#endregion*/
/*#region accent colors*/
/*#endregion*/
/*#region rebranding color*/
/*#endregion*/
/*#region custom color*/
/*#endregion*/
/*#region font colors*/
/*#endregion*/
/*#region font properties*/
/*#endregion*/
/*#region general properties*/
/*#endregion*/
/*#region spaces & sizes*/
/*#endregion*/
/*#region media properties*/
/*#endregion*/
/*#region monochrome colors*/
/*#endregion*/
/*#region accent colors*/
/*#endregion*/
/*#region rebranding color*/
/*#endregion*/
/*#region custom color*/
/*#endregion*/
/*#region font colors*/
/*#endregion*/
/*#region font properties*/
/*#endregion*/
/*#region general properties*/
/*#endregion*/
/*#region spaces & sizes*/
/*#endregion*/
/*#region media properties*/
/*#endregion*/
#ppreg .modal-container .close-btn-container #close-btn, #ppreg-msg, #ppreg, #ppreg-sign-in-form .sign-in-step.email .divider-wrapper, #ppreg-sign-in-form .sign-in-step.email .divider-wrapper::before, #ppreg-sign-in-form .sign-in-step.email .sign-in-step__login .login-component, #ppreg-sign-in-form .sign-in-step.email .sign-in-step__login .login-component__facebook > a, #ppreg-sign-in-form .sign-in-step.email .sign-in-step__login .login-component__google > a, #ppreg-sign-in-form .sign-in-step.verification-code .back-btn.icon-inside {
  display: flex;
  flex-flow: row wrap;
  align-items: center;
  justify-content: center; }

#ppreg .modal-container .close-btn-container #close-btn {
  display: inline-flex;
  font: 400 16px/1 Proxima Nova, sans-serif;
  color: white;
  background: #e51573;
  background: linear-gradient(0deg, #e51573 0%, #71019d 100%);
  background: -webkit-linear-gradient(0deg, #e51573 0%, #71019d 100%);
  border-radius: 3px;
  cursor: pointer;
  opacity: 1; }
  #ppreg .modal-container .close-btn-container #close-btn:hover {
    opacity: .9; }
  #ppreg .modal-container .close-btn-container #close-btn:active {
    transform: translateY(1px); }
  #ppreg .modal-container .close-btn-container .cancel#close-btn {
    font-weight: 400;
    background: none;
    color: #737373; }
  #ppreg .modal-container .close-btn-container .negative#close-btn {
    background: #cc3333; }
  #ppreg .modal-container .close-btn-container .neutral#close-btn {
    background: #67bbe4; }
  #ppreg .modal-container .close-btn-container [disabled]#close-btn, #ppreg .modal-container .close-btn-container .disabled#close-btn {
    opacity: .5;
    background: gray;
    cursor: default; }
    #ppreg .modal-container .close-btn-container [disabled]#close-btn:hover, #ppreg .modal-container .close-btn-container .disabled#close-btn:hover {
      opacity: .5; }
    #ppreg .modal-container .close-btn-container [disabled]#close-btn:active, #ppreg .modal-container .close-btn-container .disabled#close-btn:active {
      transform: none; }

@keyframes mixin-beamer-animation {
  30% {
    opacity: .8; }
  40% {
    opacity: 0;
    transform: scale(1);
    pointer-events: all; }
  45% {
    pointer-events: none; } }

#ppreg-msg {
  flex-flow: row nowrap;
  justify-content: flex-start;
  padding: .5rem .8rem;
  margin: 1rem;
  background: rgba(204, 204, 204, 0.5);
  border-radius: 4px;
  color: #262626;
  cursor: pointer;
  transition: all .5s; }
  #ppreg-msg:hover {
    box-shadow: 0 5px 5px 0 #737373;
    background: rgba(170, 170, 170, 0.6); }
  #ppreg-msg > .icon-inside {
    font-size: 1rem;
    margin-top: -.3rem;
    margin-right: .5rem;
    color: #e6d51a; }
  #ppreg-msg > p {
    flex: 1 1; }

#ppreg {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  flex-direction: column;
  background: rgba(54, 49, 68, 0.9);
  z-index: 591000;
  /*&__form {
        width: calc(250px + 20vw);
        text-align: center;
        background: $m-color;
        border-radius: $b-radius;
        padding: 1rem 1.2rem;

        .no-available-plans {
            margin: 200px 0;
        }

        & > h3 {
        }

        & > hr {
            background: $m-color-c;
            margin: 1rem 0;
        }

        & > select {
            margin: 0 auto;
            padding: .5rem .8rem;
        }

        %plan-image {
            width: 10rem;
            height: 10rem;
            border-radius: 50%;
            margin: 1.5rem auto;
            border: 5px solid $g-color;
        }

        .plan-image {
            @extend %plan-image;
        }

        & > ul {
            & > li {
                display: none;

                img {
                    @extend %plan-image;
                }

                p {
                    text-align: center;
                }
            }
        }

        & > button {
            display: block;
            margin: 0 auto;
            padding: .8rem 1rem;

            &::before {
                margin-right: .5rem;
            }
        }
    }

    &__select-default + ul > &__li-starter,
    &__select-starter + ul > &__li-starter {
        display: block;
    }

    &__select-professional + ul > &__li-professional {
        display: block;
    }

    &__select-business + ul > &__li-business {
        display: block;
    }

    &__select-influencer + ul > &__li-influencer {
        display: block;
    }*/ }
  #ppreg[hidden] {
    display: none; }
  #ppreg .modal-container {
    position: fixed;
    top: 75px;
    right: 0;
    bottom: 0;
    left: 0;
    /*width: 100%;*/
    background: white;
    /*border-radius: $b-radius;*/
    padding: 1rem 1.2rem;
    /*        min-height: 400px;*/
    border-radius: 12px 12px 0 0;
    box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.2);
    position: relative;
    top: auto;
    width: calc(250px + 20vw);
    border-radius: 12px; }
    #ppreg .modal-container .close-btn-container #close-btn {
      float: right;
      font-size: 24px;
      width: 1em;
      height: 1em;
      border-radius: 1em;
      color: #b3b3b3;
      background: #f2f2f2; }
      #ppreg .modal-container .close-btn-container #close-btn:hover {
        background: #d9d9d9; }
  #ppreg-sign-in-form .no-available-plans {
    margin: 200px 0; }
  #ppreg-sign-in-form .input-container {
    padding-top: 30px; }
    #ppreg-sign-in-form .input-container input {
      width: 100%;
      line-height: 1.5rem;
      padding: .6rem 1rem;
      margin: 8px 0; }
    #ppreg-sign-in-form .input-container .error-message {
      color: #cc3333;
      margin-bottom: 12px; }
      #ppreg-sign-in-form .input-container .error-message a {
        color: #67bbe4;
        cursor: pointer;
        text-decoration: underline; }
  #ppreg-sign-in-form button {
    position: relative;
    width: 100%;
    display: block;
    padding: .8rem 1rem; }
    #ppreg-sign-in-form button:hover > img {
      right: 2rem;
      left: auto;
      height: auto; }
    #ppreg-sign-in-form button::before {
      margin-right: .5rem; }
    #ppreg-sign-in-form button > img {
      position: absolute;
      top: 0;
      right: 20%;
      bottom: 0;
      margin: auto;
      height: 0;
      transition: all .1s;
      filter: brightness(0) invert(1); }
  #ppreg-sign-in-form h3 {
    text-align: center; }
    #ppreg-sign-in-form h3 > span {
      display: block;
      margin-top: 12px;
      font-weight: 400;
      font-size: 14px;
      color: gray; }
  #ppreg-sign-in-form hr {
    background: #b3b3b3;
    margin: 1rem 0; }
  #ppreg-sign-in-form select {
    margin: 0 auto;
    padding: .5rem .8rem; }
  #ppreg-sign-in-form .plan-image, #ppreg-sign-in-form #ppreg__modify-plan ul > li img, #ppreg__modify-plan ul > li #ppreg-sign-in-form img {
    width: 10rem;
    height: 10rem;
    border-radius: 50%;
    margin: 1.5rem auto;
    border: 5px solid #2dd272; }
  #ppreg-sign-in-form .sign-in-step .resend-message {
    padding: 12px; }
    #ppreg-sign-in-form .sign-in-step .resend-message-container {
      text-align: center;
      color: #67bbe4;
      background: #e9f5fb;
      border-radius: 4px;
      padding: 10px; }
  #ppreg-sign-in-form .sign-in-step .resend-info {
    margin: 20px 0 0 0;
    text-align: center;
    padding: 0 0 15px 0;
    color: #67bbe4; }
    #ppreg-sign-in-form .sign-in-step .resend-info > .counter {
      display: inline-block;
      width: 22px;
      height: 22px;
      margin: -6px 3px;
      line-height: 22px;
      text-align: center;
      border-radius: 50%;
      font-weight: bold;
      font-size: 100%;
      color: #D00;
      background: #CDF; }
  #ppreg-sign-in-form .sign-in-step .resend-alert {
    text-align: center;
    padding: 15px;
    margin: 15px 0;
    color: #C33;
    background: #FEE;
    border-radius: 3px; }
    #ppreg-sign-in-form .sign-in-step .resend-alert > .counter {
      font-weight: bold;
      font-size: 120%;
      color: #933; }
  #ppreg-sign-in-form .sign-in-step.email .divider-wrapper {
    padding: 15px; }
    #ppreg-sign-in-form .sign-in-step.email .divider-wrapper::before, #ppreg-sign-in-form .sign-in-step.email .divider-wrapper::after {
      content: '';
      position: relative;
      top: 0;
      background: #d9d9d9; }
    #ppreg-sign-in-form .sign-in-step.email .divider-wrapper::before {
      content: 'OR';
      z-index: 1;
      font-size: 12px;
      font-weight: bold;
      width: 30px;
      height: 30px;
      border-radius: 50%;
      color: gray;
      background: white; }
    #ppreg-sign-in-form .sign-in-step.email .divider-wrapper::after {
      top: -15px;
      z-index: 0;
      height: 1px;
      width: 100%; }
  #ppreg-sign-in-form .sign-in-step.email .sign-in-step__login .login-component {
    justify-content: space-between;
    align-items: stretch;
    width: 100%;
    padding: 0; }
    #ppreg-sign-in-form .sign-in-step.email .sign-in-step__login .login-component > li {
      padding: 0;
      width: 32%; }
      #ppreg-sign-in-form .sign-in-step.email .sign-in-step__login .login-component > li > a {
        margin: 0; }
        #ppreg-sign-in-form .sign-in-step.email .sign-in-step__login .login-component > li > a:hover {
          background: gray;
          color: #FFF; }
    #ppreg-sign-in-form .sign-in-step.email .sign-in-step__login .login-component__id-app .idapp {
      font-size: 0;
      margin-right: 0;
      padding: 10px 0;
      background: white;
      /*color:$m-color-n;*/
      color: #2dd272; }
      #ppreg-sign-in-form .sign-in-step.email .sign-in-step__login .login-component__id-app .idapp::after {
        content: 'id.app.net';
        font-size: 14px;
        font-weight: 400;
        color: inherit; }
      #ppreg-sign-in-form .sign-in-step.email .sign-in-step__login .login-component__id-app .idapp:hover {
        background: #2dd272; }
    #ppreg-sign-in-form .sign-in-step.email .sign-in-step__login .login-component__id-app .register {
      display: none; }
    #ppreg-sign-in-form .sign-in-step.email .sign-in-step__login .login-component__facebook > a, #ppreg-sign-in-form .sign-in-step.email .sign-in-step__login .login-component__google > a {
      height: 35px;
      width: 100%; }
      #ppreg-sign-in-form .sign-in-step.email .sign-in-step__login .login-component__facebook > a::before, #ppreg-sign-in-form .sign-in-step.email .sign-in-step__login .login-component__google > a::before {
        font-size: 14px;
        font-weight: normal; }
      #ppreg-sign-in-form .sign-in-step.email .sign-in-step__login .login-component__facebook > a > img, #ppreg-sign-in-form .sign-in-step.email .sign-in-step__login .login-component__google > a > img {
        display: none; }
    #ppreg-sign-in-form .sign-in-step.email .sign-in-step__login .login-component__facebook > a::before {
      content: 'Facebook'; }
    #ppreg-sign-in-form .sign-in-step.email .sign-in-step__login .login-component__google > a::before {
      content: 'Google'; }
  #ppreg-sign-in-form .sign-in-step.email .sign-in-step__message {
    color: gray;
    margin-top: 1rem;
    text-align: center;
    font-size: 14px; }
  #ppreg-sign-in-form .sign-in-step.verification-code .resend-info {
    margin: 20px 0 0 0; }
  #ppreg-sign-in-form .sign-in-step.verification-code .back-btn {
    cursor: pointer;
    float: left;
    margin-top: 2px; }
    #ppreg-sign-in-form .sign-in-step.verification-code .back-btn:hover.icon-inside::before {
      margin-left: -2px;
      margin-right: 6px; }
    #ppreg-sign-in-form .sign-in-step.verification-code .back-btn.icon-inside::before {
      font-size: 12px;
      margin-right: 4px;
      transform: rotate(-180deg); }
  #ppreg-sign-in-form .sign-in-step.verification-code input {
    font-size: 1.5em;
    letter-spacing: 10px;
    text-align: center; }
  #ppreg-sign-in-form .sign-in-step.verification-code .resend {
    text-align: center;
    padding: 20px 0;
    text-decoration: underline; }
    #ppreg-sign-in-form .sign-in-step.verification-code .resend:hover {
      cursor: pointer; }
  #ppreg-sign-in-form .sign-in-step.username .cancel {
    text-align: center;
    padding: 20px 0;
    text-decoration: underline; }
    #ppreg-sign-in-form .sign-in-step.username .cancel:hover {
      cursor: pointer; }
  #ppreg-sign-in-form .sign-in-step .for-in-progress::before,
  #ppreg-sign-in-form .sign-in-step.verification-code .btn-verify::before,
  #ppreg-sign-in-form .sign-in-step.verification-code .resend::before {
    width: 0;
    opacity: 0;
    text-decoration: none;
    margin-right: 10px; }
  #ppreg-sign-in-form .sign-in-step .resend {
    text-decoration: none; }
    #ppreg-sign-in-form .sign-in-step .resend::before {
      width: 0;
      opacity: 0;
      text-decoration: none;
      margin-right: 10px; }
  #ppreg-sign-in-form .sign-in-step.in-progress .for-in-progress,
  #ppreg-sign-in-form .sign-in-step.verification-code.in-progress-verify .btn-verify,
  #ppreg-sign-in-form .sign-in-step.verification-code.in-progress-resend .resend {
    text-decoration: none; }
    #ppreg-sign-in-form .sign-in-step.in-progress .for-in-progress::before,
    #ppreg-sign-in-form .sign-in-step.verification-code.in-progress-verify .btn-verify::before,
    #ppreg-sign-in-form .sign-in-step.verification-code.in-progress-resend .resend::before {
      text-decoration: none;
      width: auto;
      opacity: 1;
      content: "";
      animation: anim-rotate-clock-1 1s infinite ease; }
  #ppreg-sign-in-form .sign-in-step.disabled button,
  #ppreg-sign-in-form .sign-in-step.disabled .button,
  #ppreg-sign-in-form .sign-in-step.disabled .btn-verify,
  #ppreg-sign-in-form .sign-in-step.disabled .resend {
    text-decoration: none;
    opacity: 0.3;
    pointer-events: none; }
  #ppreg__modify-plan {
    text-align: center; }
    #ppreg__modify-plan .no-available-plans {
      margin: 200px 0; }
    #ppreg__modify-plan h3 > span {
      display: block;
      margin-top: 12px;
      font-weight: 400;
      font-size: 14px;
      color: gray; }
    #ppreg__modify-plan hr {
      background: #b3b3b3;
      margin: 1rem 0; }
    #ppreg__modify-plan select {
      margin: 1rem auto 0;
      padding: .5rem .8rem; }
    #ppreg__modify-plan .plan-image, #ppreg__modify-plan ul > li img {
      width: 10rem;
      height: 10rem;
      border-radius: 50%;
      margin: 1.5rem auto;
      border: 5px solid #2dd272; }
    #ppreg__modify-plan ul > li {
      display: none; }
      #ppreg__modify-plan ul > li p {
        text-align: center; }
    #ppreg__modify-plan button {
      display: block;
      margin: 0 auto;
      padding: .8rem 1rem; }
      #ppreg__modify-plan button::before {
        margin-right: .5rem; }
    #ppreg__modify-plan .ppreg__select-starter + ul > .ppreg__li-starter {
      display: block; }
    #ppreg__modify-plan .ppreg__select-professional + ul > .ppreg__li-professional {
      display: block; }
    #ppreg__modify-plan .ppreg__select-business + ul > .ppreg__li-business {
      display: block; }
    #ppreg__modify-plan .ppreg__select-influencer + ul > .ppreg__li-influencer {
      display: block; }
    #ppreg__modify-plan img {
      width: 100%;
      height: 34px;
      background: white;
      border-radius: 3px; }

/*# sourceMappingURL=data:application/json;base64,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 */